.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.383631,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383631,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383631,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.383689,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383689,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383689,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.383797,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383797,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383797,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.383828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383828,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.384014,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384014,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384014,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.815200px;}
.lsb{letter-spacing:-0.564400px;}
.lsf{letter-spacing:-0.012800px;}
.lse{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.ls5{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003400px;}
.lsd{letter-spacing:0.006800px;}
.ls4{letter-spacing:0.018000px;}
.lsa{letter-spacing:0.151200px;}
.ls3{letter-spacing:0.795600px;}
.ls8{letter-spacing:12.457600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-1.364400px;}
.wse{word-spacing:-0.327600px;}
.ws2b{word-spacing:-0.144000px;}
.ws1{word-spacing:0.000000px;}
.ws27{word-spacing:0.019600px;}
.ws2a{word-spacing:0.237600px;}
.wsb{word-spacing:0.424800px;}
.ws5{word-spacing:0.550800px;}
.ws1f{word-spacing:0.667200px;}
.ws1d{word-spacing:0.712800px;}
.ws22{word-spacing:0.886400px;}
.ws28{word-spacing:0.945200px;}
.ws0{word-spacing:1.000800px;}
.ws25{word-spacing:1.587200px;}
.ws29{word-spacing:1.772800px;}
.wsf{word-spacing:1.818000px;}
.wsc{word-spacing:1.926000px;}
.ws8{word-spacing:3.729600px;}
.ws11{word-spacing:3.866400px;}
.ws21{word-spacing:4.246400px;}
.ws4{word-spacing:4.273200px;}
.wsa{word-spacing:4.669200px;}
.ws14{word-spacing:5.356800px;}
.ws15{word-spacing:5.601600px;}
.ws1e{word-spacing:5.961600px;}
.ws20{word-spacing:5.964800px;}
.ws2{word-spacing:6.508800px;}
.wsd{word-spacing:7.167600px;}
.ws6{word-spacing:7.369200px;}
.ws12{word-spacing:7.657200px;}
.ws1c{word-spacing:8.348400px;}
.ws24{word-spacing:8.556800px;}
.ws23{word-spacing:8.560000px;}
.ws16{word-spacing:10.900800px;}
.ws10{word-spacing:11.350800px;}
.ws3{word-spacing:11.592000px;}
.ws18{word-spacing:11.959200px;}
.ws17{word-spacing:12.538800px;}
.ws26{word-spacing:13.284000px;}
.ws13{word-spacing:13.842000px;}
.ws19{word-spacing:14.979600px;}
.ws7{word-spacing:15.253200px;}
.ws9{word-spacing:15.454800px;}
.ws1a{word-spacing:16.124400px;}
._b{margin-left:-3.824000px;}
._1{margin-left:-1.980000px;}
._2{width:1.000800px;}
._f{width:6.595200px;}
._14{width:8.669600px;}
._e{width:9.955200px;}
._c{width:12.601600px;}
._8{width:14.130000px;}
._12{width:15.859200px;}
._15{width:18.336200px;}
._13{width:19.369600px;}
._d{width:24.688000px;}
._a{width:28.448000px;}
._11{width:33.375200px;}
._10{width:34.918400px;}
._7{width:41.986800px;}
._6{width:44.175600px;}
._4{width:276.854400px;}
._3{width:503.931600px;}
._5{width:665.953200px;}
._0{width:792.928800px;}
._9{width:1639.939200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:25.900000px;}
.fs5{font-size:27.972000px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:29.597200px;}
.fs3{font-size:30.769200px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.y1{bottom:0.093725px;}
.y33{bottom:34.441306px;}
.y4c{bottom:59.980877px;}
.y4b{bottom:59.980955px;}
.y0{bottom:61.702614px;}
.y4a{bottom:75.445583px;}
.y49{bottom:90.910289px;}
.y48{bottom:106.531204px;}
.y47{bottom:131.524668px;}
.y43{bottom:163.458348px;}
.y46{bottom:164.239394px;}
.y42{bottom:178.454427px;}
.y45{bottom:179.235473px;}
.y41{bottom:193.450505px;}
.y44{bottom:194.231551px;}
.y38{bottom:266.306141px;}
.y39{bottom:280.726276px;}
.y3b{bottom:296.504806px;}
.y3e{bottom:302.234870px;}
.y36{bottom:311.258135px;}
.y35{bottom:351.534165px;}
.y40{bottom:353.224192px;}
.y37{bottom:353.545358px;}
.y3d{bottom:374.098890px;}
.y34{bottom:391.645395px;}
.y3a{bottom:399.482252px;}
.y3f{bottom:408.469745px;}
.y3c{bottom:471.696336px;}
.y1d{bottom:587.912663px;}
.y32{bottom:593.893443px;}
.y1c{bottom:605.922016px;}
.y31{bottom:610.764031px;}
.y30{bottom:627.634620px;}
.y1b{bottom:628.416134px;}
.y2f{bottom:644.505208px;}
.y1a{bottom:645.286722px;}
.y19{bottom:662.157310px;}
.y2e{bottom:666.999325px;}
.y18{bottom:679.027899px;}
.y2d{bottom:683.869914px;}
.y17{bottom:695.898487px;}
.y2c{bottom:700.740502px;}
.y16{bottom:712.769075px;}
.y2b{bottom:717.611090px;}
.y15{bottom:729.639663px;}
.y2a{bottom:734.481678px;}
.y29{bottom:751.352267px;}
.y14{bottom:752.133312px;}
.y13{bottom:769.003901px;}
.y28{bottom:779.624561px;}
.y12{bottom:785.874489px;}
.y27{bottom:796.495149px;}
.y11{bottom:802.745077px;}
.y26{bottom:813.365737px;}
.y10{bottom:825.239195px;}
.y25{bottom:830.236325px;}
.yf{bottom:842.109783px;}
.y24{bottom:858.199325px;}
.ye{bottom:858.980371px;}
.y23{bottom:875.069914px;}
.yd{bottom:875.850959px;}
.y22{bottom:891.940502px;}
.yc{bottom:892.721548px;}
.y20{bottom:908.810153px;}
.y21{bottom:908.811090px;}
.ya{bottom:909.591199px;}
.yb{bottom:909.592136px;}
.y1f{bottom:934.290365px;}
.y9{bottom:935.071410px;}
.y1e{bottom:952.299718px;}
.y8{bottom:953.080763px;}
.y7{bottom:984.436470px;}
.y6{bottom:1001.307058px;}
.y5{bottom:1018.177646px;}
.y4{bottom:1037.297646px;}
.y3{bottom:1056.417490px;}
.y2{bottom:1075.537490px;}
.y51{bottom:1113.359318px;}
.y50{bottom:1130.229907px;}
.y4f{bottom:1147.100495px;}
.y4d{bottom:1185.994386px;}
.y4e{bottom:1192.180269px;}
.h5{height:22.872000px;}
.h8{height:24.682700px;}
.h9{height:26.657316px;}
.hd{height:27.412000px;}
.h6{height:28.206132px;}
.h7{height:29.323048px;}
.hb{height:30.496000px;}
.ha{height:31.328000px;}
.he{height:32.402000px;}
.hf{height:33.286000px;}
.h4{height:34.308000px;}
.h3{height:35.244000px;}
.h11{height:46.992000px;}
.h10{height:62.656000px;}
.hc{height:70.488000px;}
.h1{height:1156.728758px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:837.281046px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x8{left:111.689542px;}
.x2{left:113.251634px;}
.x16{left:117.156863px;}
.x1a{left:133.845155px;}
.x4{left:141.369281px;}
.x18{left:207.572125px;}
.x1b{left:211.607944px;}
.xb{left:218.901506px;}
.x9{left:227.943048px;}
.x1c{left:233.058116px;}
.xc{left:235.904872px;}
.xd{left:243.286848px;}
.xe{left:311.466987px;}
.xa{left:328.258221px;}
.x3{left:506.898693px;}
.x5{left:508.460784px;}
.x17{left:512.678431px;}
.x6{left:536.578431px;}
.x15{left:542.869911px;}
.x7{left:553.449020px;}
.x19{left:572.697736px;}
.x13{left:595.378524px;}
.x11{left:640.893965px;}
.x14{left:647.693749px;}
.x12{left:709.263742px;}
.xf{left:724.065808px;}
.x10{left:743.314993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.402932pt;}
.lsb{letter-spacing:-0.481747pt;}
.lsf{letter-spacing:-0.010926pt;}
.lse{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls5{letter-spacing:-0.002049pt;}
.ls2{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002902pt;}
.lsd{letter-spacing:0.005804pt;}
.ls4{letter-spacing:0.015364pt;}
.lsa{letter-spacing:0.129058pt;}
.ls3{letter-spacing:0.679090pt;}
.ls8{letter-spacing:10.633265pt;}
.ws1b{word-spacing:-1.164592pt;}
.wse{word-spacing:-0.279625pt;}
.ws2b{word-spacing:-0.122912pt;}
.ws1{word-spacing:0.000000pt;}
.ws27{word-spacing:0.016730pt;}
.ws2a{word-spacing:0.202805pt;}
.wsb{word-spacing:0.362591pt;}
.ws5{word-spacing:0.470139pt;}
.ws1f{word-spacing:0.569493pt;}
.ws1d{word-spacing:0.608415pt;}
.ws22{word-spacing:0.756592pt;}
.ws28{word-spacing:0.806782pt;}
.ws0{word-spacing:0.854239pt;}
.ws25{word-spacing:1.354765pt;}
.ws29{word-spacing:1.513185pt;}
.wsf{word-spacing:1.551766pt;}
.wsc{word-spacing:1.643950pt;}
.ws8{word-spacing:3.183424pt;}
.ws11{word-spacing:3.300191pt;}
.ws21{word-spacing:3.624542pt;}
.ws4{word-spacing:3.647418pt;}
.wsa{word-spacing:3.985426pt;}
.ws14{word-spacing:4.572331pt;}
.ws15{word-spacing:4.781282pt;}
.ws1e{word-spacing:5.088562pt;}
.ws20{word-spacing:5.091294pt;}
.ws2{word-spacing:5.555628pt;}
.wsd{word-spacing:6.117951pt;}
.ws6{word-spacing:6.290028pt;}
.ws12{word-spacing:6.535853pt;}
.ws1c{word-spacing:7.125831pt;}
.ws24{word-spacing:7.303712pt;}
.ws23{word-spacing:7.306444pt;}
.ws16{word-spacing:9.304449pt;}
.ws10{word-spacing:9.688549pt;}
.ws3{word-spacing:9.894427pt;}
.ws18{word-spacing:10.207853pt;}
.ws17{word-spacing:10.702574pt;}
.ws26{word-spacing:11.338644pt;}
.ws13{word-spacing:11.814929pt;}
.ws19{word-spacing:12.785935pt;}
.ws7{word-spacing:13.019468pt;}
.ws9{word-spacing:13.191545pt;}
.ws1a{word-spacing:13.763086pt;}
._b{margin-left:-3.264000pt;}
._1{margin-left:-1.690042pt;}
._2{width:0.854239pt;}
._f{width:5.629376pt;}
._14{width:7.399993pt;}
._e{width:8.497326pt;}
._c{width:10.756177pt;}
._8{width:12.060753pt;}
._12{width:13.536723pt;}
._15{width:15.650982pt;}
._13{width:16.533048pt;}
._d{width:21.072603pt;}
._a{width:24.281975pt;}
._11{width:28.487618pt;}
._10{width:29.804827pt;}
._7{width:35.838105pt;}
._6{width:37.706370pt;}
._4{width:236.310869pt;}
._3{width:430.134085pt;}
._5{width:568.428673pt;}
._0{width:676.809520pt;}
._9{width:1399.780740pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:22.107113pt;}
.fs5{font-size:23.875682pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:25.262882pt;}
.fs3{font-size:26.263250pt;}
.fs6{font-size:27.313808pt;}
.fs9{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fsb{font-size:40.970711pt;}
.fsa{font-size:54.627615pt;}
.fs7{font-size:61.456067pt;}
.y1{bottom:0.080000pt;}
.y33{bottom:29.397600pt;}
.y4c{bottom:51.197067pt;}
.y4b{bottom:51.197133pt;}
.y0{bottom:52.666667pt;}
.y4a{bottom:64.397067pt;}
.y49{bottom:77.597067pt;}
.y48{bottom:90.930400pt;}
.y47{bottom:112.263733pt;}
.y43{bottom:139.520933pt;}
.y46{bottom:140.187600pt;}
.y42{bottom:152.320933pt;}
.y45{bottom:152.987600pt;}
.y41{bottom:165.120933pt;}
.y44{bottom:165.787600pt;}
.y38{bottom:227.307333pt;}
.y39{bottom:239.615733pt;}
.y3b{bottom:253.083600pt;}
.y3e{bottom:257.974533pt;}
.y36{bottom:265.676400pt;}
.y35{bottom:300.054267pt;}
.y40{bottom:301.496800pt;}
.y37{bottom:301.770933pt;}
.y3d{bottom:319.314533pt;}
.y34{bottom:334.291467pt;}
.y3a{bottom:340.980667pt;}
.y3f{bottom:348.652000pt;}
.y3c{bottom:402.619467pt;}
.y1d{bottom:501.816667pt;}
.y32{bottom:506.921600pt;}
.y1c{bottom:517.188667pt;}
.y31{bottom:521.321600pt;}
.y30{bottom:535.721600pt;}
.y1b{bottom:536.388667pt;}
.y2f{bottom:550.121600pt;}
.y1a{bottom:550.788667pt;}
.y19{bottom:565.188667pt;}
.y2e{bottom:569.321600pt;}
.y18{bottom:579.588667pt;}
.y2d{bottom:583.721600pt;}
.y17{bottom:593.988667pt;}
.y2c{bottom:598.121600pt;}
.y16{bottom:608.388667pt;}
.y2b{bottom:612.521600pt;}
.y15{bottom:622.788667pt;}
.y2a{bottom:626.921600pt;}
.y29{bottom:641.321600pt;}
.y14{bottom:641.988267pt;}
.y13{bottom:656.388267pt;}
.y28{bottom:665.453600pt;}
.y12{bottom:670.788267pt;}
.y27{bottom:679.853600pt;}
.y11{bottom:685.188267pt;}
.y26{bottom:694.253600pt;}
.y10{bottom:704.388267pt;}
.y25{bottom:708.653600pt;}
.yf{bottom:718.788267pt;}
.y24{bottom:732.521600pt;}
.ye{bottom:733.188267pt;}
.y23{bottom:746.921600pt;}
.yd{bottom:747.588267pt;}
.y22{bottom:761.321600pt;}
.yc{bottom:761.988267pt;}
.y20{bottom:775.720800pt;}
.y21{bottom:775.721600pt;}
.ya{bottom:776.387467pt;}
.yb{bottom:776.388267pt;}
.y1f{bottom:797.469600pt;}
.y9{bottom:798.136267pt;}
.y1e{bottom:812.841600pt;}
.y8{bottom:813.508267pt;}
.y7{bottom:840.272133pt;}
.y6{bottom:854.672133pt;}
.y5{bottom:869.072133pt;}
.y4{bottom:885.392133pt;}
.y3{bottom:901.712000pt;}
.y2{bottom:918.032000pt;}
.y51{bottom:950.315067pt;}
.y50{bottom:964.715067pt;}
.y4f{bottom:979.115067pt;}
.y4d{bottom:1012.313200pt;}
.y4e{bottom:1017.593200pt;}
.h5{height:19.522544pt;}
.h8{height:21.068079pt;}
.h9{height:22.753525pt;}
.hd{height:23.397690pt;}
.h6{height:24.075527pt;}
.h7{height:25.028877pt;}
.hb{height:26.030059pt;}
.ha{height:26.740218pt;}
.he{height:27.656937pt;}
.hf{height:28.411481pt;}
.h4{height:29.283816pt;}
.h3{height:30.082745pt;}
.h11{height:40.110326pt;}
.h10{height:53.480435pt;}
.hc{height:60.165490pt;}
.h1{height:987.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:714.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x8{left:95.333333pt;}
.x2{left:96.666667pt;}
.x16{left:100.000000pt;}
.x1a{left:114.244400pt;}
.x4{left:120.666667pt;}
.x18{left:177.174533pt;}
.x1b{left:180.619333pt;}
.xb{left:186.844800pt;}
.x9{left:194.562267pt;}
.x1c{left:198.928267pt;}
.xc{left:201.358133pt;}
.xd{left:207.659067pt;}
.xe{left:265.854667pt;}
.xa{left:280.186933pt;}
.x3{left:432.666667pt;}
.x5{left:434.000000pt;}
.x17{left:437.600000pt;}
.x6{left:458.000000pt;}
.x15{left:463.370133pt;}
.x7{left:472.400000pt;}
.x19{left:488.829867pt;}
.x13{left:508.189200pt;}
.x11{left:547.039200pt;}
.x14{left:552.843200pt;}
.x12{left:605.396667pt;}
.xf{left:618.031067pt;}
.x10{left:634.461333pt;}
}
